<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Electronics Production</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="index.html">
  	  	<!-- <img src="images/logo.png" alt="" class="img-fluid">-->
  	  </a>

  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		<div class="collapse navbar-collapse" id="navbarsExample09">
  		    <ul class="navbar-nav ml-auto">
  			       <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    			     <li class="nav-item  active"><a class="nav-link" href="../about.html">Hi</a></li>
          </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
      		<ul class="navbar-nav ml-auto">
      		    <li class="nav-item  active"><a class="nav-link" href="../term1/term1-portfolio.html">1</a></li>
  					</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="term2-portfolio.html">2</a></li>
            </ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
         	<ul class="navbar-nav ml-auto">
         	  <li class="nav-item  active"><a class="nav-link" href="../term3/term3-portfolio.html">3</a></li>
     			</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
          	<li class="nav-item  active"><a class="nav-link" href="../t_dxr/dxr-portfolio.html">Design For Regeneration</a></li>
      		</ul>
      </div>

      <div class="collapse navbar-collapse" id="navbarsExample09">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item  active"><a class="nav-link" href="https://gitlab.com/laurafreixas">Gitlab</a></li>
              </ul>
  		</div>

  	</div>
  </nav>

  <!-- Header Close -->


  <!-- Navigation ENd -->

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Electronics Production</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
					<h3 class="mb-4">Led Badge</h3>
The first objective is to learn to weld a board with LEDs and resistors. I was surprised to see how small the components are, still I have been able to weld it without using the magnifying glass.
<br>
<br>
<img src="../images/blog2/07_task-steps1.jpg" alt="" class="img-fluid w-100">
Summary of steps Led Badge.
<br>
<br>
<br>
<br>
<br>
<h3 class="mb-4">USB to FTDI</h3>
The second objective is to build our own USB to FTDI board for further projects.
<br>
<br>
<img src="../images/blog2/07_task-steps2.jpg" alt="" class="img-fluid w-100">
Summary of steps USB to FTDI.
<br>
<br>
<br>
<br>
<h3 class="mb-4">Step by Step</h3>
To start I have programmed the cutting file (outline CNC cut) and engraved (CNC cut traces) of the board with the software:http://mods.cba.mit.edu/. I was surprised by the interaction with the platform, it seems a complex program but you easily get used to changing the values and understanding the operations that the machine will follow.
<br>
<br>
<img src="../images/blog2/07_task2-trace.png" alt="" class="img-fluid w-100">
Screenshot of the program mods.cba.mit.edu for setting the parameters of the milling traces.
<br>
<br>
<img src="../images/blog2/07_task2-outline.png" alt="" class="img-fluid w-100">
Screenshot of the program mods.cba.mit.edu for setting the parameters of the milling outline.
<br>
<br>
<br>
<img src="../images/blog2/07_processF.jpg" alt="" class="img-fluid w-100">
<br>
<br>
In these images three errors are observed. The first is that in the Mods program I have not inverted the color of the image and the CNC has taken the copper from the black area of the image, just the part that interested me in the circuit. Once this error has been made, it has become clear to me that you always have to check the color of the image to see if the engraving order is correct.
<br>
<br>
The second error has been to disregard the orientation and dimensions of the USB to FTDI board. I wanted to try sending the two boards to the machine at the same time and thus optimize the change of cutting and engraving tool but it has not been possible. This error has helped me to see that when you start using a machine that you do not know, it is better to send the tasks one by one. And once you control the machine well you can optimize the file and send more than one task at a time, always checking that the orientation and dimensions fit perfectly inside the copper board.
<br>
<br>
<img src="../images/blog2/07_processA.jpg" alt="" class="img-fluid w-100">
<br>
<br>
<img src="../images/blog2/07_processB.jpg" alt="" class="img-fluid w-100">
<br>
<br>
<img src="../images/blog2/07_processC.jpg" alt="" class="img-fluid w-100">
<br>
<br>
The third error has been for not controlling the cutting speed of the tool, I should have changed the value in the Mods (0.5mm/s). The CNC was programmed at too much speed (4mm/s) and at the beginning of cutting the board the drill has lifted the attached board to the wooden base. Luckily, we were able to stop the machine at the moment, the board has only turned a few seconds around the drill and we have been able to take advantage of the result.
<br>
<br>
<img src="../images/blog2/07_processD.jpg" alt="" class="img-fluid w-100">
<br>
<br>
<img src="../images/blog2/07_processE.jpg" alt="" class="img-fluid w-100">
<br>
<br>
<h3 class="mb-4">Final Results</h3>
<img src="../images/blog2/07_resultat-final.jpg" alt="" class="img-fluid w-100">
Results of Led Badge and USB to FTDI boards.
<br>
<br>

Here you can find the files:
  <br>
  <a href="../images/blog2" download>07_X</a>
  <br>
  <a href="../images/blog2" download>07_X</a>
  <br>
  <br>
    </div>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Faculty</h5>
							<p>Future Learning Unit Team</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>26/2/2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Fab Academy</p>
						</div>
						<!--<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div> -->
					</div>


				<div class="mt-5">
					<a href="07_aws3.html" class="btn btn-dark">Previous Work</a>
					<a href="07_wakkary.html" class="btn btn-dark">Next Work</a>
				</div>
        </div>
			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/diescheuche/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://linkedin.com/in/laura-freixas-b7240885" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://twitter.com/diescheuche" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://laurafreixas.gitlab.io/laura.freixas/" target="_blank"><i class="ti-github mr-3"></i></a></li>


					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
